KABC::DistributionListEditor Class Reference

`#include <distributionlisteditor.h>`

Inherits QWidget.

## Public Member Functions

| DistributionListEditor (AddressBook *, QWidget *parent)

## Detailed Description

Deprecated:

Definition at line 54 of file distributionlisteditor.h.

The documentation for this class was generated from the following files:

- distributionlisteditor.h
- distributionlisteditor.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys